Page MenuHomeFreeBSD

Change rubygem ports required by www/gitlab-ce to rails52
Needs ReviewPublic

Authored by mfechner on Sat, Nov 2, 10:15 AM.

Details

Reviewers
sunpoet
Summary

Currently a lot of ports www/gitlab-ce is using pulls rails 5.0 and 5.2 ports as dependencies in.
To reduce the number of ports required, the attached patch switches all required ports to rails 5.2.

What do you think about applying such a change?

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

mfechner created this revision.Sat, Nov 2, 10:15 AM

The patch itself looks OK. However, the change may work for www/gitlab-ce but break other ports. Please check all the dependent ports of above ports before you commit it. Thanks!